<TabHost
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@android:id/tabhost"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
         android:id="@+id/activty_content"
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
       
        >

        <FrameLayout
            android:id="@+id/realtabcontent"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"/>  
        
        <TabWidget
            android:id="@android:id/tabs"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:tabStripEnabled="false"
            android:background="@color/black"
            android:layout_marginLeft="-4dip"
 		    android:layout_marginRight="-4dip"
            android:layout_weight="0"/>
        
        <FrameLayout
            android:id="@android:id/tabcontent"
            android:layout_width="0dp"
            android:layout_height="0dp"
            android:layout_weight="0"> 
            </FrameLayout>

    </LinearLayout>
</TabHost>